div.author_desc p, div.post-box p, div.entry-content p {
	font-family: 'Quattrocento Sans', 'Oswald', 'Helvetica Neue', 'Helvetica', Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size: 18px;
	color: #000;
	line-height: 28px;
}
img {
	-webkit-transition: opacity .2s ease-in-out;
	-moz-transition: opacity .2s ease-in-out;
	-o-transition: opacity .2s ease-in-out;
	transition: opacity .2s ease-in-out;
	opacity: 1;
}
img:hover {
	-webkit-transition: opacity .2s ease-in-out;
	-moz-transition: opacity .2s ease-in-out;
	-o-transition: opacity .2s ease-in-out;
	transition: opacity .2s ease-in-out;
	opacity: .9;
}
body {
	background: url("/wp-content/uploads/2013/10/blackorchid.png") repeat scroll 0 0 #000;
}
#main.row {
	margin-top: 4px;
}
nav.top-bar img.social-icon {
	width: 50px;
	height: 50px;
	margin: 0 6px 0 0;
}
.wam_600x250 {
	margin: 0 auto 30px!important;
	width: 100%!important;
	background: #F1F4ED!important;
	border: none!important;
	padding: 5px 0 0 5px;
}
.mobile-menu-selectbox {
	margin: 10px 11px 0;
}
div.reverie-header {
	margin: 0 auto;
	padding: 0;
	width: 996px;
	text-align: right;
	float: none;
}
div.top-adblock {
	margin: 0 auto;
	padding: 0;
	width: 960px;
	height: 92px;
}
div.top-adblock div.top-ad {
	width: 728px;
	height: 90px;
	float: left;
}
div.top-adblock div.search-header {
	width: 220px;
	float: right;
	background: #F1F4ED;
	padding: 8px;
	height: 90px;
}
div.AllenWest_728x90_Middle {
	margin: 0 auto 6px;
	padding: 0;
	width: 730px;
	height: 92px;
	border: thin solid #BBB;
}
div.AllenWest_300x250_Left {
	margin: 0 auto 6px;
	padding: 0;
	width: 302px;
	height: 252px;
	border: thin solid #BBB;
	float: left;
}
div.google_ads {
	background-color: #F1F4ED;
	padding: 4px;
}
div.google-bottom {
	margin: 0 auto 30px;
	width: 100%;
	background: #F1F4ED;
}
.top-bar-jw {
	margin: 0 0 6px;
}
.mobile-menu {
	margin-bottom: 4px;
}
.share_post {
	margin-bottom: 10px;
}
div.article-image-block {
	width: 310px;
	float: left;
	margin: 24px 14px 0 0;
}
div.article-image-block div.article-image {
	margin: 0 0 10px;
	padding: 4px;
	border: solid 1px #DDD;
	background-color: #FFF;
	max-height: 190px;
}
div.article-image-block div.google {
	margin: 20px 0 5px;
	padding: 4px;
	border: solid 1px #DDD;
	background-color: #FFF;
	max-height: 260px;
}
.post-box h1.entry-title {
	margin: 6px 0 0 0;
	font-family: 'Oswald';
	font-weight: 400;
	font-size: 24px;
	padding: 12px;
	line-height: 30px;
}
.share_content {
	padding-top: 13px;
	padding-left: 1px;
	text-align: center;
	padding-right: 0;
	margin-left: 50px;
}
.share_hearline {
	width: 50px;
	float: left;
	font-size: 16px;
	font-family: 'Oswald', 'Helvetica Neue', 'Helvetica', Helvetica, Arial, sans-serif;
	letter-spacing: 0.4px;
	line-height: 45px;
	text-align: center;
}
#template-box {
	border-radius: 2px;
	padding-bottom: 3px;
}
.top-bar {
	/*background: url("/wp-content/uploads/2013/10/menu-bar-background.png") repeat scroll 0 0 #9E1D06;*/
	background: #9E1D06;
	border-radius: 0 0 3px 3px;
}
#slider_home .slider_area .slider_list li .text_holder, .top_arrow, .bottom_arrow, .slides_list li.template, #footer-content-info .row, #totop {
	background: #9E1D06;
}
div.wpcf7 {
	max-width: 400px;
}
div#wpcf7-f3222-p3219-o1.wpcf7 {
	max-width: 100%;
}
div#wpcf7-f3222-p3219-o1.wpcf7 div.form-left {
	float: left;
	width: 430px;
}
div#wpcf7-f3222-p3219-o1.wpcf7 div.form-right {
	float: right;
	width: 430px;
}
a {
	color: #9E1D06;
}
a:hover {
	color: #D62000;
}
#footer-content-info .row {
	border-radius: 0 0 3px 3px;
}
#footer-copyright .row {
	background: rgba(0, 0, 0, 0);
	padding: 6px 0;
	color: #fff;
}
#footer-content-info p {
	font-size: 14px;
	line-height: 19px;
}
#footer-content-info #text-5 div.textwidget {
	background: #FFF;
	border-radius: 2px;
	text-align: center;
	min-width: 228px;
	overflow: hidden;
	margin: 0 -8px;
}
h1, h2, h3, h4, h5, h6, h7 {
	font-family: 'Oswald', 'Helvetica Neue', 'Helvetica', Helvetica, Arial, sans-serif;
	font-weight: 400;
}
p {
	font-size: 15px;
	line-height: 24px;
}
.content-box h2 a {
	font-family: 'Oswald', 'Helvetica Neue', 'Helvetica', Helvetica, Arial, sans-serif;
	font-weight: 400;
}
h1 {
	font-size: 36px;
}
.widget h2 * {
	font-family: 'Oswald';
	font-weight: 400;
	font-size: 24px;
}
#footer-copyright * {
	color: #888;
	font-size: 12px;
}
#footer-copyright a {
	border-bottom: thin dotted #555;
}
#footer-copyright a:hover {
	color: #fff;
}
.searchform {
	float: right;
}
.assistive-text {
	position: absolute !important;
	clip: rect(1px 1px 1px 1px);
	clip: rect(1px, 1px, 1px, 1px);
}
input.s {
	background: url(/wp-content/themes/flyingnews/images/search.png) no-repeat 50% 50% #F7F7F7;
	-webkit-transition-duration: 400ms;
	-webkit-transition-property: width, background;
	-webkit-transition-timing-function: ease;
	-moz-transition-duration: 400ms;
	-moz-transition-property: width, background;
	-moz-transition-timing-function: ease;
	-o-transition-duration: 400ms;
	-o-transition-property: width, background;
	-o-transition-timing-function: ease;
	border: none;
	border-left: 1px solid #E0E0E0 !important;
	-moz-box-shadow: inset 1px 0 0 #fff;
	-webkit-box-shadow: inset 1px 0 0 #FFF;
	box-shadow: inset 1px 0 0 #FFF;
	width: 50px;
	padding: 0 0 0 50px;
	height: 50px;
	color: #BBB;
	font-style: italic;
	margin: 13px 5px 0 0;
	cursor: pointer;
	text-indent: 25px;
	line-height: 20px;
	font-size: 11pt;
	-moz-border-radius: 2px;
	-ms-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
}
input.s:focus {
	width: 200px;
	padding-left: 10px;
	text-indent: 0;
	background-position: 95%;
}
.top-bar.expanded input.s {
	margin: 8px 5px 0 0;
}
.top-bar.expanded input.s:focus {
	width: 180px;
}
.button, input.wpcf7-form-control.wpcf7-submit {
	width: auto;
	-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
	-moz-box-shadow: 0 1px 0 rgba(255,255,255,0.5) inset;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
	color: #FFF;
	cursor: pointer;
	display: inline-block;
	font-family: inherit;
	font-size: 14px;
	font-weight: bold;
	line-height: 1;
	margin: 0;
	position: relative;
	text-align: center;
	text-decoration: none;
	-webkit-transition: background-color 0.15s ease-in-out;
	-moz-transition: background-color 0.15s ease-in-out;
	-o-transition: background-color 0.15s ease-in-out;
	transition: background-color 0.15s ease-in-out;
	background: #B43024;
	border: 1px solid #9E1D06;
	padding: 8px 4px;
	text-transform: uppercase;
	letter-spacing: -0.5px;
}
.button:hover, .button:focus, input.wpcf7-form-control.wpcf7-submit:hover, input.wpcf7-form-control.wpcf7-submit:focus {
	background-color: #DB2200;
}
.aw-star-org {
	width: 137px;
}
#sidebar div #text-6 {
	border: none;
}
#sidebar div #text-6 div.sidebar-section {
	text-align: center;
}
.category_template .content-box {
	background-color: #FAFAFA;
	color: #222;
}
.category_template .content-box a {
	color: #9E1D06;
}
.category_template .content-box a:hover {
	color: #D62000;
}
#elements_iso .element .box {
	background-color: #E2E2E2;
}
#elements_iso .status-publish:hover .box {
	background-color: #A81010;
	-webkit-transition: background 200ms ease-in 100ms;
	-moz-transition: background 200ms ease-in 100ms;
	-o-transition: background 200ms ease-in 100ms;
	transition: background 200ms ease-in 100ms;
}
div.article-byline {
	font-size: 18px;
	border: 1px solid #F1F4ED;
	border-bottom: 6px solid #F1F4ED;
	padding: 9px 13px 8px 13px;
	margin-bottom: 6px;
	font-family: 'Oswald';
	font-weight: 400;
}
.post_title_template {
	background: none repeat scroll 0 0 #5C5C5C;
	color: #FFF;
}
div.ipad-newsletter-signup {
	display: none;
}
.widget_recent_entries ul li a {
	display: block;
	font-family: 'Oswald';
	font-size: 16px;
}
.widget_recent_entries .post-date {
	font-size: 14px;
}
li#dsq-combo-tab-people, .widget #dsq-combo-widget ul li a:after, .dsq-widget-comment, #dsq-combo-widget #dsq-combo-content .dsq-combo-avatar, div#dsq-combo-logo {
	display: none!important;
}
p.dsq-widget-meta a {
	font-variant: normal!important;
	font-size: 14px!important;
}
.dsq-widget-user {
	text-transform: uppercase;
	font-family: 'Oswald', 'Helvetica Neue', 'Helvetica', Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #222;
}
#dsq-combo-widget #dsq-combo-content h3 {
	font-size: 22px!important;
}
#dsq-combo-widget #dsq-combo-content ul, #dsq-combo-widget #dsq-combo-content li, #dsq-combo-widget #dsq-combo-content ol {
	margin: 0 0 -14px;
}
div.sidebar-box article#text-10 {
	border: none!important;
	border-bottom: none!important;
	padding: 0!important;
	margin-bottom: 10px !important;
}
div.footer-content .widget ul li {
	margin-bottom: 0px;
	padding-bottom: 0px;
}
div.footer-content .widget ul#menu-primary-menu-1 {
	line-height: 1.5;
	margin-bottom: 0;
}
.pw-layout-horizontal .button-type-looknative, .pw-layout-horizontal .ra1-pw-originalbuttons {
	margin-right: 2px!important;
	margin-left: 1px!important;
}
.category_color_template .share_post_arrow-up {
	margin-top: -12px;
}
div.article-image-caption p {
	font-size: 12px;
	line-height: 1;
	text-align: center;
	margin: 0 3px 24px;
	color: #444;
}
div.article-image-block div.article-image-caption p {
	margin: 0 3px -10px;
}
blockquote {
	background: none;
	padding: 0;
	margin: 10px 5px 10px 10px;
	font-style: italic;
}
blockquote p {
	overflow: hidden;
	border-left: solid 5px #DDD;
	padding: 4px 15px 18px;
	margin: 0;
	-moz-box-shadow: inset 60px 0 55px -35px #EEE;
	-webkit-box-shadow: inset 60px 0 55px -35px #EEE;
	box-shadow: inset 60px 0 55px -35px #EEE;
}
blockquote p:last-child {
	background: none;
	padding: 4px 15px 4px;
}
.figure.alignright {
	float: right;
	margin: 0 0 3px 16px;
}
.figure.figure div {
	padding: 8px 10px 0;
	font-size: 16px;
	line-height: 20px;
}
.pw-layout-horizontal .button-type-looknative, .pw-layout-horizontal .ra1-pw-originalbuttons {
	margin-right: 6px!important;
}
.prev-next-wrapper {
	float: left;
	padding: 30px 10px;
	width: 100%;
}
.prev-post, .next-post, .prev-post a:hover, .next-post a:hover {
	color: #C5000F;
}
.prev-post {
	float: left;
	font: bold 14px/14px helvetica, arial, sans-serif;
	text-align: center;
	width: 40%;
}
.next-post {
	float: right;
	font: bold 14px/14px helvetica, arial, sans-serif;
	text-align: center;
	width: 40%;
}
.prev-post a, .next-post a {
	clear: both;
	color: #333;
	float: left;
	font-size: 20px;
	font-weight: 400;
	line-height: 120%;
	margin-top: 5px;
	font-family: 'Oswald', Arial, sans-serif;
}
.row .row {
	z-index: 1;
	background: #FFF;
}
div.super-rss-reader-widget {
	margin: -10px -10px 0;
	height: 360px;
	overflow: hidden;
}
div.super-rss-reader-widget .srr-style-smodern .even {
	background: #E7E7E7;
	border-radius: 0;
	padding: 8px 10px 6px;
}
div.super-rss-reader-widget .srr-wrap .srr-title {
	line-height: 1.3;
	margin: 0!important;
}
.srr-wrap .srr-item > * {
	margin-bottom: 0 !important;
}
#content {
	overflow: visible;
}
.symbol, a.symbol:before {
	font-family: 'FontAwesome';
	-webkit-text-rendering: optimizeLegibility;
	-moz-text-rendering: optimizeLegibility;
	-ms-text-rendering: optimizeLegibility;
	-o-text-rendering: optimizeLegibility;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	-ms-font-smoothing: antialiased;
	-o-font-smoothing: antialiased;
	font-smoothing: antialiased;
}
a.symbol:before {
	content: attr(title);
	margin-right: 0.3em;
	font-size: 130%;
}
.large-share-bar-container .share-bar a.pw-button.pw-size-medium.social-button {
	margin: 0 0 0 -2px!important;
	border: solid thin #FFF !important;
}
.large-share-bar-container {
	margin: 20px auto 40px;
	text-align: center;
}
.large-share-bar-container .pw-widget .pw-icon {
	display: none !important;
}
.large-share-bar-container .share-bar.fixedelement {
	background: #1d1d1d;
}
.large-share-bar-container .share-bar .social-button {
	cursor: pointer;
	text-decoration: none !important;
	color: #efefef !important;
	font-size: 13pt !important;
	line-height: 13pt !important;
	padding: 20px 10px !important;
	display: inline-block !important;
	-webkit-transition: background-color 0.5s ease;
	-moz-transition: background-color 0.5s ease;
	-o-transition: background-color 0.5s ease;
	-ms-transition: background-color 0.5s ease;
	transition: background-color 0.5s ease;
}
.large-share-bar-container .share-bar .social-button .symbol {
	display: inline-block;
	float: left;
	font-size: 22pt;
	margin: 0 10px 0 7px;
}
.large-share-bar-container .share-bar .social-button.facebook {
	background-color: #43619d !important;
}
.large-share-bar-container .share-bar .social-button.facebook:hover {
	background-color: #1F3C79 !important;
	-moz-box-shadow: inset 0 0 37px 0 rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: inset 0 0 37px 0 rgba(0, 0, 0, 0.1);
	box-shadow: inset 0 0 37px 0 rgba(0, 0, 0, 0.1);
}
.large-share-bar-container .share-bar .social-button.twitter {
	background-color: #00abf4 !important;
}
.large-share-bar-container .share-bar .social-button.twitter:hover {
	background-color: #0082BE !important;
	-moz-box-shadow: inset 0 0 37px 0 rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: inset 0 0 37px 0 rgba(0, 0, 0, 0.1);
	box-shadow: inset 0 0 37px 0 rgba(0, 0, 0, 0.1);
}
.large-share-bar-container .share-bar .social-button.googleplus {
	background-color: #444 !important;
}
.large-share-bar-container .share-bar .social-button.googleplus:hover {
	background-color: #111 !important;
	-moz-box-shadow: inset 0 0 37px 0 rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: inset 0 0 37px 0 rgba(0, 0, 0, 0.1);
	box-shadow: inset 0 0 37px 0 rgba(0, 0, 0, 0.1);
}
.large-share-bar-container .share-bar .social-button.googleplus span.symbol {
	margin-right: 8px !important;
}
.large-share-bar-container .share-bar .social-button.reddit span.symbol {
	-webkit-transform: scale(1.3, 1.0);
	-moz-transform: scale(1.3, 1.0);
	-ms-transform: scale(1.3, 1.0);
	-o-transform: scale(1.3, 1.0);
	transform: scale(1.3, 1.0);
}
.large-share-bar-container .share-bar .social-button.reddit {
	background-color: #ec7554 !important;
}
.large-share-bar-container .share-bar .social-button.reddit:hover {
	background-color: #D63B00 !important;
	-moz-box-shadow: inset 0 0 37px 0 rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: inset 0 0 37px 0 rgba(0, 0, 0, 0.1);
	box-shadow: inset 0 0 37px 0 rgba(0, 0, 0, 0.1);
}
.large-share-bar-container .share-bar .social-button.email {
	background-color: #B2AB69 !important;
}
.large-share-bar-container .share-bar .social-button.email:hover {
	background-color: #9D8E00 !important;
	-moz-box-shadow: inset 0 0 37px 0 rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: inset 0 0 37px 0 rgba(0, 0, 0, 0.1);
	box-shadow: inset 0 0 37px 0 rgba(0, 0, 0, 0.1);
}
#post-nav-infinite .post-previous-infinite a:after, #infinite_load .post-previous-infinite a:after {
	top: 3px!important;
	left: -17px!important;
	padding-left: 10px!important;
}
#post-nav-infinite .post-next-infinite a:after {
	top: 3px!important;
	right: -17px!important;
	padding-left: 10px!important;
}
div.post-box ul li {
	font-size: 18px;
	list-style-type: disc;
	margin: 0 0 0 20px;
}
.dfp-sidebar-adsense {
	width: 100%;
	max-width: 300px;
	-moz-box-shadow: 0 0 0px 1px #ddd;
	-webkit-box-shadow: 0 0 0px 1px #DDD;
	box-shadow: 0 0 0px 1px #DDD;
	text-align: center;
	margin: 7px auto 20px;
}
.dfp-sidebar-noadsense {
	width: 100%;
	max-width: 300px;
	-moz-box-shadow: 0 0 0px 1px #ddd;
	-webkit-box-shadow: 0 0 0px 1px #DDD;
	box-shadow: 0 0 0px 1px #DDD;
	text-align: center;
	margin: 0 auto 20px;
}
.dfp-sidebar-noadsense div, .dfp-sidebar-noadsense iframe, .dfp-sidebar-adsense div, .dfp-sidebar-adsense iframe, .google-ad, .google-ad div, .google-ad iframe, .google_ads, .google_ads div, .google_ads iframe {
	text-align: center;
	margin: 0 auto;
}
.sumome-control, #sumotest-badge, a#sumotest-badge {
	display: none!important;
}
body.logged-in .sumome-control, body.logged-in #sumotest-badge, body.logged-in a#sumotest-badge {
	display: block!important;
}
